#WomensSalesBarExternalContent .sale,
#MensSalesBarExternalContent .sale {
  padding-left: 4%;
  padding-top: 30px;
}

.sale .shop__cols__item {
  height: 345px;
  margin-right: 0;
}

.sale .shop__cols__item:nth-of-type(1):after {
  background: none;
}

.sale .shop__cols__item .headline {
  font: 700 11px/13px Group2, "Helvetica", "Arial", sans-serif;
  text-transform: uppercase;
  border-bottom: 1px solid #d4d4d4;
  display: table;
}

.sale .shop__cols__item .spacer {
  display: table;
  margin-bottom: 23px;
}

.sale .shop__cols__item .main-link:after {
  content: '';
  width: 11px;
  height: 11px;
  background: url(//assets.matchesfashion.com/content/mf/images/svg/mf-icn-dropdown-right.svg) no-repeat 0px 2px;
  background-size: contain;
  display: inline-block;
  float: none;
}

.sale .sale__links {
  width: 135px;
  margin-left: -2%;
}

.sale .sale__ndlinks {
  border: none;
  width: 150px;
  margin-left: 2.5%;
  padding-right: 20px;
}

.sale .sale__top__links {
  width: 23.80952%;
  float: left;
  margin-right: 4.7619%;
  margin-left: 4.7619%;
}

.sale .sale-banner-mn {
  right: 30px !important;
}

.sale .sale__top {
  margin-left: 2.5%;
}

@media (min-width: 90.063em) {
  .sale .sale__links {
    width: 15%;
    margin-left: 1%;
  }
}

.language-fr #MensSalesBarExternalContent .sale .sale__top,
.language-fr #WomensSalesBarExternalContent .sale .sale__top {
  width: 110px !important;
}

.language-ja #MensSalesBarExternalContent .sale .sale__top,
.language-ja #WomensSalesBarExternalContent .sale .sale__top {
  width: 125px !important;
}

/* sale MN overrides */

/* .sale-banner-mn .campaign-meganav-default {
  position: absolute;
  right: 0;
  top: 0;
  width: 240px;
}

#MensSalesBarExternalContent .sale .sale__top,
#WomensSalesBarExternalContent .sale .sale__top {
  width: 350px !important;
} */

/* end sale MN overrides */